Debian: 2711-1: haproxy: Multiple vulnerabilities

LinuxSecurity.com: Multiple security issues have been found in HAProxy, a load-balancing reverse proxy: CVE-2012-2942 [More...]